Subject: This yacht is in every magazine out there

From: <[email-masked]>
Date: Sun, 30 Sep 2007 08:55:30 +0300

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

Fearless International
FRLE.OB
Current: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Orders are already pouring in
and have nearly maxed there production line. It has been raved about as
a must have item by magazines like "Simply The Best", "Details", "GQ"
and D'Luxe. One look at the video at fearlessyachts dot com, and you
will see why the market is all over this company. When your done, set
your buy for FRLE first thing Monday morning.